<?php error_reporting(0); //E_ALL & ~E_NOTICE
date_default_timezone_set('Asia/Tehran');
define('TOKEN','6072229889:AAF5Ef8tj-22JEv2kguFCXeJ2I6SUOUZ3SQ'); // توکن ربات
define('HOST','localhost'); // بدون تغییر
define('USERNAME','pingtels_sasha'); // یوزرنیم دیتابیس
define('PASSWORD','Ss@137480'); // پسورد دیتابیس
define('DBNAME','pingtels_sashabot'); // نام دیتابیس
define('ADMIN',140885869); // ایدی عددی ادمین اول را از بات @userinfobot بگیرید
define('CHANNEL',''); // آیدی کانال. برای قفل کانال حتما ربات را در کانال ادمین کنید
define('botid','sashapay_bot'); // آیدی ربات بدون @
define('ZARINPALMID','0'); // درگاه زرین
define('NEXTPAYID','0'); // مرچنت نکست پی
define('BAHAMTAMD','0'); // درگاه باهمتا
define('PAYPINGMD','0'); // درگاه پی پینگ
define('NOVINOPAY','0'); // درگاه نوین
define('ZIBALID','0'); // درگاه زیبال
define('DESC','خرید از فروشگاه');
define('baseURI','https://sashapay.mobilesalamat.com/marketshop/'); // آدرس ربات روی هاست با اسلش/ آخر بعد نام فولدر

// شماره کارت یا ولت
$time_to_change = 3; // هر چند ساعت یکبار
$cards = [ // برای کارت های بیشتر یک کپی از خط زیر گرفته و زیرش اضافه کنید
    ['id' => 6037, 'name' => 'نام'],
];

$lastcard = json_decode(file_get_contents('lastc'));
$card_id = $lastcard->id;
$card_name = $lastcard->name;

$cardinfo = "<code></code>

@shahab_s74 ";

$supportus = "@shahab_s74"; // یوزرنیم پشتیبانی

$pursant = 0; // درصد پورسانت از مبلغ خرید به معرف یا قیمت ثابت به تومان

// حداقل مبلغی که کاربر میتواند کیف پول را شارژ کند. به تومان
$min_wallet_charge = 2000; 

// ex '98'
$valid_country_code = ''; // برای غیرفعال کردن, مقدار بین دو کوتیشن را خالی بزارید

// گیگ / روز باقی مانده برای اطلاع رسانی سرویس
$gb_notif_limit = 1; // گیگ
$day_notif_limit = 1; // روز
$delete_delay = 25; // چندروز بعد اتمام پاک کند

// آیدی کانال یا ایدی ادمین برای دریافت لاگ های خرید
$sendchnl = '5139207313';

// آیدی کانال یا ادمین برای دریافت فایل های بکاپ پنل ها
$sendbcp = '5139207313';

// عودت سرویس
$refund_day = 0.5; // چند روز از سرویس بگذرد امکان عودت هست
$refund_gb = 0.1; // جند گیگ از سرویس مصرف شود امکان عودت باشد

// متن راهنمای اتصال
$helpmsg_arr = [
    'windows' => 'راهنمای اتصال ویندوز
    
    https://t.me/vip_v2ray/225',
    'ios' => 'راهنمای اتصال ios
    نرم افزار زیر را دانلود کنید
    
     https://apps.apple.com/us/app/happ-proxy-utility/id6504287215
',
    'android' => 'راهنمای اتصال android
    نرم افزار زیر را دانلود کنید
    
     https://play.google.com/store/apps/details?id=com.happproxy
',
    'mac' => 'راهنمای اتصال mac
    نرم افزار زیر را دانلود کنید
    
    https://apps.apple.com/us/app/v2box-v2ray-client/id6446814690',
];